
/* Class = "NSTextFieldCell"; title = "A date link will be automatically appended when you mark something as scheduled: \">YYYY-MM-DD\"."; ObjectID = "7FI-kA-q2p"; */
"7FI-kA-q2p.title" = "A date link will be automatically appended when you mark something as scheduled: \">YYYY-MM-DD\".";

/* Class = "NSButtonCell"; title = "Recognize subtasks in task counts"; ObjectID = "EzA-CI-PmI"; */
"EzA-CI-PmI.title" = "Recognize subtasks in task counts";

/* Class = "NSTextFieldCell"; title = "By default the monthly calendar only shows calendar events and hides to-dos. Switch this on to see to-dos scheduled for a day in the monthly calendar below the events as well."; ObjectID = "KpT-yd-ZdW"; */
"KpT-yd-ZdW.title" = "By default the monthly calendar only shows calendar events and hides to-dos. Switch this on to see to-dos scheduled for a day in the monthly calendar below the events as well.";

/* Class = "NSButtonCell"; title = "Append links when scheduling"; ObjectID = "LT2-iI-cJ4"; */
"LT2-iI-cJ4.title" = "Append links when scheduling";

/* Class = "NSButtonCell"; title = "Show tasks in the monthly calendar"; ObjectID = "VCZ-XM-l61"; */
"VCZ-XM-l61.title" = "Show tasks in the monthly calendar";

/* Class = "NSButtonCell"; title = "Only add date when scheduling in notes"; ObjectID = "YEw-TE-qv9"; */
"YEw-TE-qv9.title" = "Only add date when scheduling in notes";

/* Class = "NSTextFieldCell"; title = "When scheduling something from a general note, don't copy the todos. Instead append a date link, so that the todos appear in the daily notes and changes are synced back to the original note."; ObjectID = "eBH-bk-wJ6"; */
"eBH-bk-wJ6.title" = "When scheduling something from a general note, don't copy the todos. Instead append a date link, so that the todos appear in the daily notes and changes are synced back to the original note.";

/* Class = "NSTextFieldCell"; title = "The progress circle and other reporting counts todos in the notes. Subtasks will be recognized in this count."; ObjectID = "k89-UH-ip4"; */
"k89-UH-ip4.title" = "The progress circle and other reporting counts todos in the notes. Subtasks will be recognized in this count.";

/* Class = "NSTextFieldCell"; title = "A done link will be automatically appended when you mark something as done: \"@done(YYYY-MM-DD HH:mm)\"."; ObjectID = "nDo-i5-vJN"; */
"nDo-i5-vJN.title" = "A done link will be automatically appended when you mark something as done: \"@done(YYYY-MM-DD HH:mm)\".";

/* Class = "NSButtonCell"; title = "Append completion date"; ObjectID = "nsM-ut-2sn"; */
"nsM-ut-2sn.title" = "Append completion date";
